<?php
$z[0]=Array("field","高桩馍,高桩馍介绍,潢川县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","高桩馍又名“千层糕”，起于宋代。以面粉为主料，经过发酵后，用手反复揉搓成形，再置入蒸茏内蒸薰而成，俗称蒸馍。形似蒙古包，色如雪，软似棉，皮薄如纸，内瓤自然分层，闻之清香，食之爽口，为宴客的主食。,高桩馍,高桩馍简介,潢川县特产",73,340);
$z[1][4]['name']="description";
$z[2]=Array("field","高桩馍_潢川县特产高桩馍",342,403);
$z[2][4]['name']="title";
$z[3]=Array("field","",405,444);
$z[3][4]['name']="writer";
$z[4]=Array("field","",446,485);
$z[4][4]['name']="source";
$z[5]=Array("field","",487,527);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　高桩馍\n</p><p>　　又名“千层糕”，起于宋代。以面粉为主料，经过发酵后，用手反复揉搓成形，再置入蒸茏内蒸薰而成，俗称蒸馍。形似包，色如雪，软似棉，皮薄如纸，内瓤自然分层，闻之清香，食之爽口，为宴客的主食。",529,770);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y21033F-125N.gif",772,856);
$z[7][4]['name']="litpic";

?>